* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: sans-serif;
  --color1: #ffffff;
  --color2: #000000;
}

.nav-bar {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  position: relative;
  background-color: var(--color2);
  padding: 12px 20px;
  
}



.menu {
  display: flex;
}

.menu li {
  padding-left: 30px;
}

.menu li a {
  display: inline-block;
  text-decoration: none;
  color: var(--color1);
  text-align: center;
  transition: 0.15s ease-in-out;
  position: relative;
  text-transform: uppercase;
}

.menu li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: var(--color1);
  transition: 0.15s ease-in-out;
}

.menu li a:hover::after {
  width: 100%;
}

.open-menu,
.close-menu {
  position: absolute;
  color: var(--color1);
  cursor: pointer;
  font-size: 1.5rem;
  display: none;
}

.open-menu {
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

.close-menu {
  top: 20px;
  right: 20px;
}

#check {
  display: none;
}

@media (max-width: 610px) {
  .menu {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 100;
    background-color: var(--color2);
    transition: all 0.2s ease-in-out;
  }

  .menu li {
    margin-top: 40px;
  }

  .menu li a {
    padding: 10px;
  }

  .open-menu,
  .close-menu {
    display: block;
  }

  #check:checked ~ .menu {
    right: 0;
  }
}

header .container {
  display: block;
  width: 100%;
  height: 75px;
  background-color: rgb(255, 255, 255);
}

header h1 {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  display: grid;
  color: #ffffff;
  padding-top: 5px;
  text-align: center;
  margin-left: 22px;
  text-decoration: none;
   font-size: 130%;
}

nav a {
  text-decoration: none;
}

 section .icone1 img{

  margin-bottom: 110px;
}

section hr {
  height: 5px;
 
  margin-left: 15px;
  margin-right: 15px;
}

section .texto {
  margin-top: -15px;
  padding-left: 15px;
  margin-right: 15px;
  font-size: 13px;
}

section .hhh hr {
  opacity: 100%;
  background-color: #000000;
  margin: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

header h2 {
  margin-top: 0;
  color: blue; /* Título h2 na cor azul */
}

section a {
  color: rgb(0, 0, 0);
}

section .title h1 {
  font-size: 20px;
  margin-left: 15px;
  margin-top: 15px;
  color: rgb(0, 0, 0);
 }

section button {
  color: #ffffff;
  width: 50px;
  height: 30px;
  border-radius: 3px;
  background-color:    rgb(0, 0, 0);;
}

.texto a:hover {
 
  color: rgb(0, 132, 255);
 
}
 section p {
  font-size: 16px;
 }

 section h2{
  color: rgb(0, 132, 255);
  font-size: 16px;
 }